<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/wh/P0000010_dis_unused_concepts" xml:lang="es">
   <Header>
      <Title>Deshabilitar conceptos no utilizados en Almacenaje</Title>
      <Keyword type="header" order="d1e783726">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>deshabilitar conceptos no utilizados en Almacenaje</Level2>
      </Keyword>
      <Keyword type="header" order="d1e783731">
         <Level1>conceptos</Level1>
         <Level2>no utilizado</Level2>
      </Keyword>
      <Keyword type="header" order="d1e783736">
         <Level1>Efecto en la CPU</Level1>
         <Level2>deshabilitar conceptos no utilizados en Almacenaje</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Para mejorar el rendimiento del sistema, debe deshabilitar los conceptos que no utiliza. Deseleccione las siguientes casillas de verificación para deshabilitar los conceptos que no utilice:</Paragraph>
      <List>
         <ListTitle>Sesión de detalles <GUIRef href="/baanerp/wh/wmd/whwmd0500m000" role="session">Parámetros de datos maestros de almacén (whwmd0500m000)</GUIRef>
         </ListTitle>
         <ListItem> 
            <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.uhnd" role="formfield">Unidades de embalaje en uso</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.lfcs" role="formfield">Revisiones de ingeniería en órdenes activas</Link>
         </ListItem>
         <ListItem>Las casillas de verificación en el cuadro de grupo <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmds0001" role="groupbox">Probar condiciones de almacenamiento</GUIRef>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.lciu" role="formfield">Control de lote en uso</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.siiu" role="formfield">Artículos seriados en uso</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="formfield">Registro de artículo de embalaje ampliado</Link>
         </ListItem>
      </List>
      <List>
         <ListTitle> 
            <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef>
         </ListTitle>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh0100m000#whinh000.dycd" role="formfield">Cross-docking dinámico</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh0100m000#whinh000.dmsi" role="formfield">Suministro directo de material</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh0100m000#whinh000.excp" role="formfield">Software sobre conformidad de exportaciones</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh0100m000#whinh000.racl" role="formfield">Calcular costos adicionales para expediciones</Link>
         </ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>